*
{
	margin:0px;
	padding:0px;
}

HTML
{
	width: 100%;
	height: 100%;
	background-color: #000080;
	background-image: url(./pictures/page/sand-bg.png);
	background-repeat: repeat;
}

BODY
{
	color: #00004f;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: "Times New Roman", Times, Serif;
	width: 1000px;
	min-height: 100%;
}

#jsc-0 > div, .pageMoveObject
{
	background-image: url(./pictures/page/content-bg.png);
	padding: 10px;
	margin: 0px;
	margin-top: 4px;
	border: 1px solid rgba(255,255,255,0.7);
}

#jsc-1 > div
{
	background-image: url(./pictures/page/content-left.png);
	padding: 10px;
	margin-top: 4px;
	margin-right: 4px;
	border: 1px solid rgba(255,255,255,0.7);
}

.header {
	border: 1px solid rgba(255,255,255,0.7);
	position: absolute;
	left: 0px;
	top: 2px;
}

ul
{
	margin-left: 20px;
}

div.nav
{
	font-weight: bold;	
}

div.nav > a {
	padding-top: 12px;
	padding-bottom: 12px;
}

a
{
	text-decoration: none;
	color: #00008D;
}

a:hover
{
	color: #8D0000;
}

input
{
	border: 1px solid #00004f;
	background-color: rgba(255,255,255,0.20);
	color: #00004f;
}

textarea
{
	border: 1px solid #00004f;
	background-color: rgba(255,255,255,0.20);
	color: #00004f;
}

blockquote
{
	margin: 8px;
	padding: 8px;
	border: 1px solid;
}

blockquote cite
{
	display: block;
	margin: -8px -8px 8px -8px;
	padding: 3px;
	font-style: normal;
	font-size: 11px;
	background-color: #FFAA48;
	opacity: 0.5;
}

.todayEvent
{
	font-weight: bold;
	color: rgb(160,0,0);
}

.yesterdayEvent
{
	font-weight: bold;
}

.nav a
{
	display: block;
	padding: 1px;
	border: 1px solid;
	margin: 2px;
	background-color: rgba(255,255,255,0.4);
}

.nav a:hover
{
	background-color: rgba(160,0,0,0.3);
	border-color: rgb(160,0,0);
}